<div class="form-group" [formGroup]="form">
  <select id="{{filter.name}}" formControlName="{{filter.name}}" name="{{filter.name}}" class="form-control"
    (change)="change($event)">
    <option value="">{{ (filter.placeholder) ? filter.placeholder : '' | translate }}</option>
    <option *ngFor="let option of filter.options" value="{{option[filter.valueBind]}}">{{option[filter.labelBind]}}</option>
  </select>
</div>